Outubro 3

./configure Executivo quando a aparência jovem"configurar: erro: Não é possível executar / bin / ./config.sub festança",Vá em "gerenciador de pacotes Synaptic" procurar e instalar"libtool"。

Continue navegando »

Outubro 3

./configure Executivo quando a aparência jovem"configurar: erro: Está faltando glib"的訊息,Até a pesquisa "gerenciador de pacotes Synaptic""libglib2.0-dev"套件,將其裝上即可

 

Outubro 3

./configure Executivo quando a aparência jovem"configurar: erro: Está faltando segurança / pam_modules.h",Vá em "gerenciador de pacotes Synaptic" procurar e instalar"libpam0g-dev"即可

 

Outubro 3

./configure Executivo quando a aparência jovem"configurar: erro: Requisitos Biblioteca (gnome-keyring-1) não conheceu",Vá em "gerenciador de pacotes Synaptic" procurar e instalar"libgnome-keyring-dev"即可